function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("hardware","related");
x.t("hardware","interface");
x.t("continuously","measured");
x.t("refer","hardware");
x.t("description","value");
x.t("description","[2]");
x.t("related","commands");
x.t("related","reference");
x.t("execute","command");
x.t("last","siemens");
x.t("last","measuring");
x.t("supply","battery");
x.t("mode","interface");
x.t("mode","50s");
x.t("mode","limited");
x.t("interface","description");
x.t("interface","duration");
x.t("points","batt");
x.t("0.5s","talk");
x.t("close","module's");
x.t("please","refer");
x.t("batt","gnd");
x.t("response","(s)");
x.t("pin","asc0");
x.t("siemens","parameter");
x.t("details","please");
x.t("command","allows");
x.t("command","sbv");
x.t("command","sbv=");
x.t("command","executed");
x.t("battery","voltage");
x.t("mux1","mux2");
x.t("50s","tc65");
x.t("mux2","mux3");
x.t("board-to-board","connector");
x.t("cme","error");
x.t("mux3","charge");
x.t("voltage","hardware");
x.t("voltage","continuously");
x.t("voltage","sbv");
x.t("voltage","module");
x.t("voltage","19.4");
x.t("tc65","idle");
x.t("test","command");
x.t("gnd","accessible");
x.t("allows","monitor");
x.t("sbv","execute");
x.t("sbv","response");
x.t("sbv","command");
x.t("sbv","value");
x.t("sbv","battery/supply");
x.t("mea\u00adsurement","period");
x.t("commands","19.4");
x.t("error","cme");
x.t("error","exec");
x.t("error","reference");
x.t("period","sbv");
x.t("period","ranges");
x.t("syntax","test");
x.t("measuring","period");
x.t("talk","data");
x.t("sbv=","response");
x.t("exec","command");
x.t("accessible","capacitor");
x.t("executed","measurement");
x.t("reference","points");
x.t("reference","(s)");
x.t("connector","details");
x.t("located","close");
x.t("operating","mode");
x.t("idle","mode");
x.t("displayed","value");
x.t("value","error");
x.t("value","(num)");
x.t("value","averaged");
x.t("measured","intervals");
x.t("depending","operating");
x.t("ser\u00advice","(deregistered)");
x.t("usb","mux1");
x.t("charge","last");
x.t("(s)","pin");
x.t("(s)","sbv");
x.t("(s)","error");
x.t("module","voltage");
x.t("data","mode");
x.t("measurement","related");
x.t("battery/supply","voltage");
x.t("monitor","supply");
x.t("intervals","depending");
x.t("(num)","supply");
x.t("averaged","last");
x.t("asc0","asc1");
x.t("19.4","sbv");
x.t("module's","board-to-board");
x.t("asc1","usb");
x.t("duration","mea\u00adsurement");
x.t("[2]","syntax");
x.t("ranges","0.5s");
x.t("limited","ser\u00advice");
x.t("(deregistered)","displayed");
x.t("capacitor","located");
}
